Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 05:26:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I ordered a shoe and t shirt. Payment done by my debit card. Cancelled the t shirt. After 5 days shoe was cancelled automatically. Refund not received yet 

It occurred on:  9/03/2021

Refund my money 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Rashida Farsath

Order Number: 9426503521
: 

Kalathingal house , Cheruvannur, srambia
Kozhikode 
673655

Resolver Case Reference: RES7229016
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241224